Author Topic: LMCE installation problem - newbie needs help  (Read 787 times)

eyalasko

  • Making baby steps
  • Posts: 3
    • View Profile
LMCE installation problem - newbie needs help
« on: January 05, 2008, 10:58:31 pm »
Hello everybody,

I'm new  :o to Linux and MCE so forgive any stupid question...

I followed the installation guide ( newbielink:http://wiki.linuxmce.org/index.php/Installation_Guide [nonactive])

1. I just downloaded & installed Kubuntu7.0.4
2. Downloaded and installed Linux MCE installer package
3. I Ran 'Install Linux MCE' shortcut on my desktop - got an error message about  missing gksu...
4. I read some instruction on the web and performed full OS update using Adept  manager
5. After update complete, I ran 'Install Linux MCE' shortcut again. The icon flashed once and nothing happened.
6. I set the properties of the shortcut to 'Run in terminal' and ran it again. This time I got the following error message in the terminal window:
"  Error: BadDevice, invalid or uninitialized input device 167
  Major opcode:  145
  Minor opcode:  3
  Resource id:  0x0
Failed to open device
X Error: BadDevice, invalid or uninitialized input device 167
  Major opcode:  145
  Minor opcode:  3
  Resource id:  0x0
Failed to open device "
7. Looked for some more help in the web and found an article describing some modification to x11\xorg.conf ( newbielink:http://ubuntuforums.org/showthread.php?p=2513209 [nonactive])
8. After modifying x11\xorg.conf as suggested I don't get the error messages anymore, BUT nothing else seems to happen after running the installer...

Any suggestions what to try next   ??? ?


Many thanks in advance for your support.

tkmedia

  • wants to work for LinuxMCE
  • **
  • Posts: 937
    • View Profile
    • LMCECompatible
Re: LMCE installation problem - newbie needs help
« Reply #1 on: January 05, 2008, 11:44:49 pm »
do not use the installer from the download it is for an older version.
Use the installer on  LinuxMce disk1
My Setup http://wiki.linuxmce.org/index.php/User:Tkmedia

For LinuxMce compatible  systems and accessories
http://lmcecompatible.com/

eyalasko

  • Making baby steps
  • Posts: 3
    • View Profile
Re: LMCE installation problem - newbie needs help
« Reply #2 on: January 07, 2008, 06:38:05 pm »
Thanks.
Installation works (so far...)